<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Alki</string>
    <string name="title_activity_main">Alki</string>
    <string name="package_name">com.alki.app</string>
    <string name="custom_url_scheme">com.alki.app</string>
</resources>
